Subject: Westinghouse letter agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 05:25:00 -0800 (PST)

The attached is a letter agreement reflecting the resolution of certain 
issues with Westinhouse relating to the Gleason and Wheatland projects.  It 
also reflects that Enron isn't going to go after SWPC for a return of an 
option payment for the Blue Girl equipment.  SWPC has requested that 
everybody sign on the dotted line, including NEPCO, EEPC and my dog Jack.  
Please review and advise if there is any problem with you obtaining signature 
for your respective groups.

I'll handle the LJM and ENA signatures.

Please call if you have any questions.

Kay